"PayPal Button" = "Pulsante PayPal";
"© Softpress Systems, 2011\
" = "© Softpress Systems, 2011\
";




"Button Type" = "Tipo di pulsante";
"Buy Now" = "Acquista adesso";
"Add to cart" = "Aggiungi al carrello";
"Donate" = "Dona";
"View Cart" = "Mostra il carrello";
"Use Smaller Button" = "Usa pulsante più piccolo";
"Credit Card Images" = "Immagini Carte di credito";
"Language" = "Lingua";
"Chinese (Simplified)" = "Cinese (semplificato)";
"Dutch" = "Olandese";
"English" = "Inglese";
"French" = "Francese";
"German" = "Tedesco";
"Italian" = "Italiano";
"Japanese" = "Giapponese";
"Spanish" = "Spagnolo";
"Account Email Address" = "Indirizzo account Email";
"Product description" = "Descrizione prodotto";
"Item Number" = "Numero elemento";
"Currency" = "Valuta";
"US Dollars (USD)" = "Dollari USA (USD)";
"Pounds Sterling (GBP)" = "Sterline (GBP)";
"Euros (EUR)" = "Euro (EUR)";
"Canadian Dollars (CAD)" = "Dollari canadesi (CAD)";
"Yen (JPY)" = "Yen (JPY)";
"User sets amount" = "Importo specificato da utente";
"Price" = "Prezzo";
"Shipping" = "Spedizione";
"Tax %" = "IVA %";
"Open in new window" = "Open in new window";
"Custom Image" = "Custom Image";
"It's not possible to use this Action as an inflow item." = "Non è possibile usare questa Azione come elemento che fluisce.";